hakatashi hakatashi

better-dateinput-polyfill

0 2 0

input[type=date] polyfill for better-dom

Dependencies

Package Locked Requirement Latest Status Changelog
Bower better-dom ~2.1.0 3.1.0

This dependency is not matching latest version. Please consider upgrading.

Bower better-i18n-plugin ~1.0.1 2.0.1

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
There is no development dependency.